» Ubuntu » Paket

Error

two or more packages specified (parole-dev natty)